ブレイヴガール レイヴンズ FirefoxでのUnity Web Playerご利用について

サーバー選択画面にブックマーク出来るので
お知らせを見ない人が多いんじゃないかと思ったので。
また、「マジカルフォーゼプリズムガール」にも同じ告知がある


ブレイヴガール レイヴンズ運営チームです。
ブラウザ「Firefox(32bit)」のUnity Web Playerご利用について、
Firefox(32bit)のバージョン52.0より、
「Unity Web Player」プラグインが動作しなくなるため、
強制的にWebGL版での起動となります。

現在、ゲームのWebGLへの最適化を進めておりますが、
それまで「Unity Web Player」プラグインご利用でのゲームをプレイされる場合は、
お手数ですが該当するFirefoxをアンインストール後、
以前のバージョンのFirefox(32bit)を再インストールするようにお願いいたします。
※ 以前のバージョンへのダウングレードにつきましては恐れ入りますが、
お客様自身の責任において行うようお願い申し上げます。
※ WebGL版のゲーム起動につきまして、Unity Web Player版と違い、
「Now Loding」の表示が終わった後もしばらく画面が暗いままの場合がございますが、
そのまましばらくお待ちいただければ正常に起動いたします。
【参考URL】
Firefox-以前のバージョンを再インストールする
■ Firefoxの自動更新を停止する方法について
古いバージョンをインストール後、最新のバージョンに自動で更新させたくない場合は、
下記の方法をご利用ください。
・Firefox起動時に「ALTキー」を押して、メニューを表示させます。(図1)
・メニューの「ツール」から「オプション」を選択します。(図1)
・オプション画面の「詳細」から「更新」を選び、「更新の確認は行わない」を選択します。(図2)
※ 「更新の確認を行うが、インストールするかどうかを選択する」を選び、更新の確認後にインストールを行わない。
ご案内は以上となります。
多くのお客様にご迷惑をおかけしますことを深くお詫び申し上げます。
ブレイヴガールレイヴンズ 運営チーム
http://bg.funyours.co.jp/public/detail.php?id=810

コメント